<template>
  <div>
    <homeIndex :timeDimensionPlanType="3"></homeIndex>
  </div>
</template>

<script>
  import homeIndex from './index.vue';
  export default {
    components: { homeIndex },
    name: 'factoryPlan',
    data() {
      return {};
    }
  };
</script>
